body {
	font-family:'Helvetica', 'Helvetica Neue', sans-serif;
}

.pubble-branded {
	background-color:#00c9dd;
}

.ui.positive.buttons .button, .ui.positive.button {
	background-color:#a2f30d !important;
	color:#666;
}

.ui.positive.buttons .button:hover,
.ui.positive.button:hover,
.ui.positive.buttons .active.button,
.ui.positive.active.button {
	background-color:#717dfb !important;
	color:#ffffff;
}

.ui.header {
	font-family:'Roboto', 'Helvetica Neue', sans-serif;
	font-weight:300;
}
